
<!--
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

td.faqtitle {
     font-size : 10px;
     font-weight : bold;
     color : #800000;
}

td.lefttop-top {
	width: 200px;
	height: 98px;
	text-align: center;
	}

td.lefttop-titel {
	width: 196px;
	height: 20px;
	background-color: #800000;
	color: #ffffff;
	padding-left: 4px;
	}

td.righttop-top {
	width: 560px;
	height: 20px;
	background-color: #800000;
	color: #ffffff;
	}

td.righttop-banner {
	width: 560px;
	height: 98px;
	}

td.domeinnaam_naam {
	width: 70px;
	height: 16px;
	color: #444444;
	font-weight: bold;
	background-color: #eeeeee;
	}

td.domeinnaam_jaren {
	width: 70px;
	height: 16px;
	color: #444444;
	font-weight: bold;
	background-color: #eeeeee;
	text-align: center;
	}

td.domeinnaam_prijs {
	width: 70px;
	height: 16px;
	color: #800000;
	text-align: center;
	}

td.links {
	background-color: #ffffff;
	width: 192px;
	padding: 4px;
	}

td.links-kader {
	color: #444444;
	background-color: #fbfbfb;
	width: 192px;
}

td.links-kader-reclame {
	border: 1px dotted #800000;
	background-color: #f4f3cc;
	color: #444444;
	text-align: center;
}

td.links-kader-facts {
	border: 1px dotted #800000;
	background-color: #fbfbfb;
	color: #444444;
	text-align: center;
}

td.main {
	width: 426px;
	color: #444444;
	background-color: #fafaf5;
	font-size: 10px;
	padding-left: 6px;
	padding-right: 8px;
	padding-top: 10px;
	}

td.mainfull {
	width: 546px;
	color: #444444;
	background-color: #fafaf5;
	font-size: 10px;
	padding-left: 6px;
	padding-right: 8px;
	padding-top: 10px;
	}


td.rechts {
	width: 120px;
	color: #444444;
	border-right: 1px solid #fcfcf7;
	font-size: 9px;
	}

a.rechts-titel {
	width: 120px;
	height: 20px;
	background-color: #666666;
	color: #ffffff;
	padding: 3px;
	padding-left: 8px;
	text-align: left;
	}

a:hover.rechts-titel {
	color: #ffffff;
	background-color: #111111;
	}

a.rechts {
	text-decoration: none;
	color: #444444;
	background-color : #ece9d8;
	border-bottom : 1px solid #800000 ;
	width : 120px;
	padding: 3px;
	padding-left: 8px;
	text-align: left;
	}

a:hover.rechts {
	text-decoration: blink;
	color: #ffffff;
	background-color: #980D35;
	}

p.main-titel {
	color: #333333;
	text-align: justify;
	font-size: 13px;
	font-weight: bold;
	}

.main-subtitel {
	color: #333333;
	text-align: justify;
	font-size: 11px;
	font-weight: bold;
	}

a.main {
	color: #800000;
	text-decoration: none;
	}

a.main:hover {
	text-decoration: underline;
	}

a.link-rechts {
	color: #444444;
	text-decoration: none;
	}

a.link-rechts:hover {
	text-decoration: underline;
	}

td.rechterkolom {
	width: 140px;
	background-color: #efefef;
	color: #333333;
	text-align: center;
	font-size: 9px;
	}

.bottom-credits {
	text-align: center;
	background-color: #800000;
	color: #ece9d8;
	width: 760px;
	height: 20px;
	}

a.credits {
	color: #ECE9D8;
	text-decoration: none;
	}

hr {
	color: #800000;
	height: 1px;
	}
	
.searchBox {
	border : 1px solid #444444;
	background-color : #FFFFFF;
	color : #444444;
	font-size : 9px;
	font-family :  Verdana, Arial, Helvetica, sans-serif;

	}

.faqsearchButton {
	border : 1px solid #444444;
	background-color: #f4f3cc;
	font-size : 9px;
	color: #444444;
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	}

.searchButton {
	border : 1px solid #444444;
	background-color: #f4f3cc;
	font-size : 9px;
	width: 110px;
	color: #444444;
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	}

	
.domeinnaamButton {
	border : 1px solid #444444;
	background-color: #f4f3cc;
	font-size : 9px;
	width: 60px;
	color: #444444;
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	}
-->
